﻿html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  font-family: 'Hiragino Kaku Gothic StdN', sans-serif;
}

.bg {
  background: #F5F5F5;
}

.content {
  margin: 0 auto;
  max-width: 1920px;
}

.fv {
  margin-bottom: 74px;
}

.second_block_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.second_b_txt {
  width: 48%;
}

.second_b_pic {
  width: 47%;
}

.second_b_pic div {
  display: grid;
  row-gap: 0;
  column-gap: 25px;
  width: 100%;
  grid-template-columns: repeat(2, 1fr);
}

.second_b_txt div h2 {
  font-size: 28px;
  line-height: 1.6;
  color: #555555;
}

.second_b_txt div p {
  font-size: 17px;
  line-height: 1.8;
  color: #555555;
}

.second_block {
  margin-bottom: 100px;
}

.third_block {
  margin-bottom: 100px;
}

.third_block ul {
  display: flex;
  justify-content: center;
}

.third_block ul li:nth-child(1) {
  border-left: 2px solid #333333;
}

.third_block ul li:nth-child(2) {
  border-left: 2px solid #333333;
  border-right: 2px solid #333333;
}
.third_block ul li:nth-child(2) {
  border-left: 2px solid #333333;
  border-right: 2px solid #333333;
}
.third_block ul li:nth-child(3) {
  border-right: 2px solid #333333;
}

.third_block ul li p {
  font-size: 21px;
  line-height: 1.9;
  padding: 22px 84px;
}

.third_block ul li :hover {
  background-color: #941C01;
  color: #FFFFFF;
}

.pick_up_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 8px solid #3159A1;
  padding: 11px 0;
}

.pickup {
  font-family: 'Futura PT', sans-serif;
}

.pickup {
  grid-template-columns: repeat(2, 1fr);
  display: grid;
  width: 30%;
  font-family: 'Futura PT', sans-serif;
}

.pick1txt {
  font-size: 28px;
  line-height: 1.7;
  letter-spacing: 5.6px;
  font-weight: 400;
  padding: 0px 7px;
  color: #fff;
  background: #000;
}

.pick2txt {
  /* font-size: 33px;
  line-height: 1.7px;
  padding-left: 22px;*/
  font-size: 24px;
  padding-top: 13px;
  padding-left: 22px;
  color: #333333;
}

.osusume_item {
  column-gap: 42px;
  grid-template-columns: repeat(4, 1fr);
  display: grid;
}

.osusume_item li a img {
  border: 1px solid #707070;
}

.pd_name {
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 1.25;
  padding-top: 15px;
}

.coldbed_right {
  font-family: 'Futura PT', sans-serif;
  font-size: 18px;
  color: #3159A1;
  line-height: 2;
  letter-spacing: 3.6px;
  font-weight: 500;
  padding-top: 10px;
}

.inner {
  margin: 0 auto;
  width: 1280px;
}

.pt {
  padding-top: 50px;
}

.intro_inner {
  width: 1392px;
  margin: 0 auto;
}

.about .intro {
  margin: 72px auto 13px auto;
  font-size: 22px;
  line-height: 80px;
  text-align: center;
}

.anchor_block {
  width: 1241px;
  margin: 79px auto 144px;
  background-color: #eee;
}

.anchor_header {
  padding: 15px 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  position: relative;
  cursor: pointer;
}

.anchor_header:after,
.anchor_header:before {
  content: "";
  position: absolute;
  border: 1.5px solid #000;
  height: 0;
  width: 16px;
  top: 30px;
  right: 22px;
  background-color: #000;
}

.anchor_header.close:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.anchor_header:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: .3s linear;
  transition: .3s linear;
}


.icon {
  margin-right: 20px;
}

.anchor_title {
  font-size: 14px;
  letter-spacing: .7px;
  line-height: 20px;
  font-weight: 700;
}

.anchor_body {
  border-top: 1px solid #ccc;
  padding: 20px;
  -webkit-transition: max-height .3s, padding .3s;
  transition: max-height .3s, padding .3s;
  max-height: 100vh;
  opacity: 1;
  overflow: hidden;
}

.anchor_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.anchor_list li {
  font-size: 18px;
  letter-spacing: .8px;
  line-height: 20px;
  padding-left: 18px;
  position: relative;
  text-decoration: underline;
  cursor: pointer;
  word-break: break-word;
  line-break: strict;
  overflow-wrap: break-word;
  white-space: pre-line;
}

.anchor_list li::before {
  content: "";
  position: absolute;
  border: 5px solid transparent;
  border-left-color: #000;
  top: 6px;
  left: -1px;
}

.product-list .inner {
  margin-top: 20px;

}

.pro_text {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.product-list .main-ttl {
  margin: 145px auto 112px auto;
  font-weight: 400;
  font-size: 48px;
  line-height: 1.5;
  text-align: center;
}

.product-list .menu {
  margin-bottom: 53px;
}

.product-list .menu li {
  transition: all .3s;
}

.product-list .menu li:hover {
  opacity: .6;
}

.product-list .menu a {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
  letter-spacing: -0.015em;
  padding-bottom: 23px;
  border-bottom: 2px solid rgba(0, 0, 0, .5);
}

.product-info .name-blk {
  min-height: 90px;
}

.p-title {
  font-size: 28px;
  color: #555555;
  line-height: 2;
  text-align: center;
}

.p-txt {
  font-size: 15px;
  line-height: 2.1;
  text-align: left;
}

.btn {
  width: 430px;
  height: 66px;
  /*margin: 50px auto 0;*/
  text-align: center;
}

.btn a {
  position: relative;
  padding: 14px;
  border: 1px solid #941C01;
  border-radius: 0px;
  background: #941C01;
  color: #FFF;
  font-weight: 400;
  font-size: 20px;
  transition: all .3s;
  line-height: 1.3;
  letter-spacing: 5.4px;
  transition: .6s;
  webkit-transition: .6s;
}

.btn a:hover {
  border: 1px solid #D1D1D1;
  background: #FFFFFF;
  color: #282828
}

.btn a:hover .arrow {
  left: 413px;
  transition: .6s;
  webkit-transition: .6s;
}
  .btn a:hover .arrow {
    left: 300px;
  }

.btn_new {
    width: 630px;
    height: 66px;
    /* margin: 50px auto 0; */
    text-align: center;
    margin: 0 auto;
    margin-bottom:100px;
}
.btn_new a {
display: flex;
    justify-content: center;
    position: relative;
    padding: 16px;
      border: 1px solid #941C01;
    background: #FFFFFF;
    color: #941C01;
    font-weight: 400;
    font-size: 20px;
    transition: all .3s;
    line-height: 1.3;
    letter-spacing: 5.4px;
    transition: .6s;
    webkit-transition: .6s;
}
.btn_new a:hover {
   border: 1px solid #941C01;
    border-radius: 0px;
    background: #941C01;
    color: #FFF;
}
.arrow {
    position: absolute;
    left: 375px;
    top: 11px;
    width: 110px;
  transition: .6s;
  webkit-transition: .6s;
}
 .arrow_new {
    /* position: absolute;
    left: 360px;
    top: 11px;*/
    width: 100px;
  padding-bottom: 9px;
  transition: .6s;
  webkit-transition: .6s;
  }
.btn_new a::after {
   content: "";
    /* position: absolute; */
    background-image: url(../images/red_arw.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 16px;
}
.btn_new a:hover::after {
   content: "";
   /* position: absolute;*/
    background-image: url(../images/white_arw.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 16px;
}

.remark {
  font-size: 13px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 20px;
}

.listblk .col3 {
  margin-top: 5%;
}

.listblk .col3 .item {
  width: 27%;
  margin: 0 10% 5% 0;
  max-width: 360px;
}

.listblk .col3 .item:nth-child(3n) {
  margin-right: 0;
}

.listblk h3 {
  font-size: 48px;
  line-height: 1.5;
  text-align: center;
}

.listblk h4 {
  color: #414141;
  font-size: 40px;
  font-weight: 700;
  font-style: italic;
  letter-spacing: -0.015em;
}

h4.color-ttl {
  margin: 3px 47px 7px 0px;
  letter-spacing: 1.7px;
  font-size: 21px;
  font-style: normal;
  line-height: 2;
  text-align: center;
  font-weight: 400;
  color: #555555;
}

.colorlist {
  margin: 0 auto;
  /*min-height: 104px;
  max-width: 360px;*/
}

.colorlist.center {
  justify-content: left;
}

.colorlist li {
  width: 42px;
  height: 42px;
  margin: 0 10px 10px 0;
  border: 1px solid #eee;
  border-radius: 50px;
  background: #212121;
}

.colorlist li:nth-child(7n),
.colorlist li:last-child {
  margin-right: 0;
}

.colorlist li.wh {
  background: #ffffff;
}

.colorlist li.gray {
  background: #a8a8a8;
}

.colorlist li.d-brown {
  background: #5b362b;
}

.colorlist li.brown {
  background: #6a5650;
}

.colorlist li.lightbrown {
  background: #b6a69a;
}

.colorlist li.brown01 {
  background: #956338;
}

.colorlist li.mint {
  background: #a8c8ba;
}

.colorlist li.lightgray {
  background: #c6c8c9;
}

.colorlist li.navyblue {
  background: #2b4861;
}

.colorlist li.babyblue {
  background: #bbe2f1;
}

.colorlist li.lightblue {
  background: #c7d2d6;
}

.colorlist li.terracotta {
  background: #c87768;
}

.colorlist li.yellow {
  background: #f0b73c;
}

.colorlist li.greige {
  background: #b2b3b0;
}

.colorlist li.blue {
  background: #d6ebf6;
}

.colorlist li.clear {
  background: #fbfbfb;
}

.colorlist li.pink {
  background: #f9eef4;
}

.colorlist li.red {
  background: #fda6b4;
}

.colorlist li.lightyellow {
  background: #fcf6ea;
}

.colorlist li.camel {
  background: #b68b47;
}

.colorlist li.natural {
  background: #d5b47e;
}

.colorlist li.ivory {
  background: #fcf6ea;
}

.colorlist li.orange {
  background: #ee7800;
}

.colorlist li.beige {
  background: #e2d9d2;
}

.colorlist li.black {
  background: #2c251f;
}

.colorlist li.black1 {
  background: #353439;
}

.colorlist li.gray {
  background: #C9C9C9;
}

.colorlist li.white {
  background: #fff;
}

.slide_rank {
  position: absolute;
  top: -12px;
  left: -7px;
  z-index: 9999;
}

.listblk .item.f-sb {
  width: 1280px;
  margin: 0 auto;
  padding: 76px 0 0px 0;
}

.listblk .item.f-sb .slider {
  position: relative;
  width: 605px !important;
  max-width: 605px !important;
  margin: 0;
}

.listblk .item.f-sb .product-info {
  padding-top: 164px;
  width: 618px;
}

.listblk .item.f-sb .p-title {
  font-size: 22px;
  color: #555555;
  text-align: left;
  margin-top: 20px;
}

.listblk .item.f-sb .p-txt {
  margin: 10px auto;
  color: #555555;
}

.listblk .item.f-sb .colorblk {
  margin: 79px auto 50px auto;
}

.listblk .item.f-sb .colorlist li {
  width: 43px;
  height: 43px;
}

.last {
  padding-bottom: 50px;
}

.osusume_wrap {
  margin: 100px 0px;
}

p.osusume {
  margin-bottom: 25px;
  position: relative;
}

.osusume2txt {
  font-size: 21px;
  color: #333333;
  letter-spacing: 1.3px;
  line-height: 1.5;
  padding-left: 15px;
  position: absolute;
  bottom: 2px;
}

.osusume1txt {
  background: #941C01;
  width: 34px;
  height: 34px;

}
.mg_small{
    margin: 22px auto 2px auto !important;
}
@media only screen and (max-width: 1180px) {
  .inner {
    margin: 0 auto;
    width: 788px;
  }

  .fv {
    margin-bottom: 44px;
  }

  .second_b_txt {
    width: 100%;
    padding-bottom: 53px;
  }

  .second_b_pic {
    width: 100%;
  }

  .second_b_txt div h2 {
    text-align: center;
    font-size: 28px;
    line-height: 1.8;
  }

  .second_b_txt div p {
    max-width: 500px;
    width: 100%;
    font-size: 16px;
    line-height: 2.6;
    text-align: center;
    margin: 0 auto;
  }

  .third_block ul li p {
    font-size: 15px;
    line-height: 2;
    padding: 18px 33px;
  }

  .pick_up_wrap {
    padding: 0px;
  }

  .coldbed_right {
    float: right;
  }

  .pickup {
    width: 27%;
    padding-bottom: 6px;
  }

  .pic_img {
    width: 87px
  }

  .pick2txt {
    font-size: 25px;
    padding-top: 0px;
    padding-left: 0px;
  }

  .coldbed_right {
    padding-top: 0px;
  }

  .slide_rank {
    width: 84px;
    top: -21px;
    left: 1px;
  }

  .colorlist.center {
    justify-content: center;
  }

  .anchor_block {
    width: 100%;
  }

  .intro_inner {
    width: 100%;
    padding: 0 20px;
  }

  .about .intro {
    font-size: 16px;
    margin: 60px 0 30px 0;
    line-height: 25px;
  }

  .product-list {
    /* padding: 0 20px;*/
  }

  .listblk .col3 .item,
  .listblk .col3 .item:nth-child(3n) {
    width: 100%;
    max-width: 360px !important;
    margin: 0 auto 50px auto;
  }

  .listblk .item.f-sb {
    display: block;
    max-width: 100%;
  }

  .listblk .item.f-sb .slider {
    width: 100% !important;
    max-width: 360px !important;
    margin: 0 auto;

  }

  .listblk .item.f-sb .product-info {
    width: 100%;
    padding-top: 0px;
  }

  .listblk h3 {
    font-size: 25px;
  }

  .listblk h4 {
    font-size: 16px;
    line-height: 2;
  }

  h4.color-ttl {
    margin: 7px 38px 7px 0px;
  }

  .listblk .item.f-sb .colorlist li {
    width: 36px;
    height: 36px;
    margin: 0 14px 0px 0;
  }

  .product-list .menu {
    justify-content: center;
    max-width: 650px;
    margin: 0 auto 53px auto;
  }

  .product-list .menu li {
    width: auto;
    margin: 20px 5px 0 5px;
  }

  .product-list .menu a {
    font-size: 12px;
    position: relative;
    padding: 5px 10px 5px 20px;
    border: 2px solid #DBCFC3;
    border-radius: 6px;
    font-weight: 400;
  }

  .product-list .menu a::before {
    position: absolute;
    left: 5px;
    content: '#';
    /* color: #212121; */
  }

  .product-info .name-blk {
    min-height: auto;
  }

  .product-list .main-ttl {
    margin: 65px auto 0 auto;
  }

  .colorblk,
  .listblk .item.f-sb .colorblk {
    margin: 60px auto 56px auto;
  }

  .p-title,
  .listblk .item.f-sb .p-title {
    font-size: 20px;
    line-height: 2.5;
    margin-top: 0px;
    text-align: center;
    padding-bottom: 23px;

  }

  .p-txt,
  .listblk .item.f-sb .p-txt {
    font-size: 15px;
    line-height: 2.6;
  }

  .listblk .item.f-sb .p-txt {
    margin: 0;
  }

  .btn {
    width: 302px;
    margin-top: 30px;
    margin: 0 auto;
    height: auto;
  }

  .btn a {
    font-size: 17px;
    padding: 12px auto;
    letter-spacing: 3.4px;
    line-height: 1.3;
  }
.btn_new {
    width:300px;
    height: auto;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 100px;
}
.btn_new a {  
    padding:12px auto;
    font-size: 15px;   
    line-height: 1.3;
    letter-spacing: 3px; 
}
.btn_new a::after {
    width: 90px;
    height: 11px;
}
.btn_new a:hover::after {
    width: 90px;
    height: 11px;
}
  .arrow {
    left: 267px;
    width: 77px;
  }

 .arrow_new {
    left: 180px;
    width: 77px;
  }
  .osusume1txt {
    width: 32px;
    height: 32px;
  }

  .osusume2txt {
    font-size: 22px;
    letter-spacing: 1.32px;
    line-height: 1.95;
    padding-left: 17px;
    top: -3px;
  }

  p.osusume {
    margin-bottom: 15px;
  }

  .osusume_item {
    column-gap: 30px;
    margin-top: 20px;
    display: grid;
    grid-template-columns: inherit;
    grid-auto-columns: calc(100% - 32.75rem);
    grid-auto-flow: column;
    overflow-x: auto;
    /* IE and Edge */
    -ms-overflow-style: none;
    /* Firefox */
    scrollbar-width: none;
  }

  /* Hide scrollbar display for Chrome, Safari and Opera */
  .osusume_item::-webkit-scrollbar {
    display: none;
  }

  .osusume_item li {
    padding-bottom: 15px;
  }

  .pd_name {
    font-size: 16px;
    line-height: 1.6;
    padding-top: 12px;
  }
.mg_small{
    margin: 0 auto;
}
}

@media only screen and (max-width: 750px) {

  .inner {
    padding: 0 16px;
    width: 100%;
  }

  .fv {
    margin-bottom: 32px;
  }

  .second_b_txt div p {
    line-height: 2.3;
  }

  .second_b_txt {
    padding-bottom: 51px;
  }

  .pickup {
    width: 100%;
  }

  .pick2txt {
    float: right;
  }

  .coldbed_right {
    font-size: 14px;
    line-height: 2.6;
    letter-spacing: 2.8px;
  }

  .colorlist.center {
    justify-content: center;
  }

  .colorblk,
  .listblk .item.f-sb .colorblk {
    margin: 77px auto 56px auto;
  }

  .btn {
    margin: 0;
  }

  .arrow {
    left: 262px;
  }

  .btn a:hover .arrow {
    left: 295px;
  }
.btn_new a::after {
    width: 62px;
    height: 11px;
}
.btn_new a:hover::after {
    width: 62px;
    height: 11px;
}
  .osusume_wrap {
    margin: 74px 0px;
  }

  .osusume1txt {
    width: 29px;
    height: 29px;
  }

  .osusume2txt {
    font-size: 20px;
    letter-spacing: 0.78px;
    line-height: 1.95;
    padding-left: 15px;
    top: -4px;
  }

  .osusume_item {
    grid-auto-columns: calc(100% - 9.8rem);
    column-gap: 25px;
  }

  .pd_name {
    font-size: 14px;
    line-height: 1.8;
    padding-top: 11px;
  }

  .third_block {
    margin-bottom: 85px;
  }

  .about .intro {
    font-size: 16px;
    margin: 50px 0;
  }

  .product-list .main-ttl {
    font-size: 35px;
  }

}